Commit 1c90f783 authored by Axel Beckert's avatar Axel Beckert

Declare compliance with Debian Policy 3.9.8

parent 63024487
......@@ -9,6 +9,7 @@ flwm (1.02+git2015.04.29-2) UNRELEASED; urgency=medium
* Bump debhelper compatibility to 10
+ Update versioned debhelper build-dependency.
+ Drop --parallel and --with autoreconf from debian/rules.
* Declare compliance with Debian Policy 3.9.8.
-- Axel Beckert <abe@debian.org> Wed, 06 Jan 2016 03:23:13 +0100
......
......@@ -3,7 +3,7 @@ Section: x11
Priority: optional
Homepage: http://flwm.sourceforge.net/
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10~),
dh-autoreconf,
dpkg-dev (>= 1.16.1~),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment